*{
    margin: 0;
    padding: 0;
}
html{
    height: 100%;
}

body{
    height: 100%;
}

#topbtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 2;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #00BEF2;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 50%;
}

#topbtnmyBtn:hover {
    background-color: #555;
}


/*                Parallax     */
.parallax { 
    /* Set a specific height */
    height: 100vh; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax-text img{
    padding-bottom: 1vw;
    width: 100px;
}

.parallax-text{
    text-align: center;
    position: relative;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: white;
    font-size: x-large;
    max-width: 90vw;
}

@media (max-width:492px){
    .parallax-text{
        text-align: center;
        position: relative;
        top: 40%; 
        left: 40%;
        -webkit-transform: translate(-40%, -40%);
        -ms-transform: translate(-40%, -40%);
        transform: translate(-40%, -40%);
        color: white;
        font-size: x-large;
        max-width: 90vw;
    }
}

.btn{
    text-align: center;
    position: relative;
    top: 55%;
    left: 55%;
    -webkit-transform: translate(-55%, -55%);
    -ms-transform: translate(-55%, -55%);
    transform: translate(-55%, -55%);
}

@media (max-width:492px){
    .btn{
        text-align: center;
        position: absolute;
        top: 95%;
        left: 50%;
        -webkit-transform: translate(-50%, -95%);
        -ms-transform: translate(-50%, -95%);
        transform: translate(-50%, -95%);
    }
}

.btn img{
    width: 55px;
}

.parallax-caption{
    font-size: 32px;
}

.index.parallax {
    /* The image used */
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url("banner2.jpg");
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("banner2.jpg");
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("banner2.jpg");
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("banner2.jpg");
}

/*             Home Text          */

.homecaption{
    text-align: center;
    padding: 3% 15%;
}

@media (max-width:760px){
    .homecaption{
        text-align: center;
        padding: 4% 15%;
    }
}

@media (max-width:540px){
    .homecaption{
        text-align: center;
        padding: 6% 15%;
    }
}

.homeheader{
    padding-bottom: 1%;
}

@media (max-width:760px){
    .homeheader{
        padding-bottom: 2%;
    }
}

@media (max-width:540px){
    .homeheader{
        padding-bottom: 5%;
    }
}

.homeheader:after{
    content: "";
    position: absolute;
    left: 47.5%;
    right: 47.5%;
    height: 3px;
    width: 5%;
    background-color: #00BEF2;
}

@media (max-width:760px){
    .homeheader:after{
        content: "";
        position: absolute;
        left: 46%;
        right: 46%;
        height: 3px;
        width: 8%;
        background-color: #00BEF2;
    }
}

@media (max-width:520px){
    .homeheader:after{
        content: "";
        position: absolute;
        left: 44%;
        right: 44%;
        height: 3px;
        width: 12%;
        background-color: #00BEF2;
    }
}

.bold{
    font-weight: bold;
}

.iol{
    color: #00BEF2;
    font-weight: bold;
    font-size: larger;
}

.ozlux{
    color: #548235;
    font-weight: bold;
    font-size: larger;
}
